Commit 631bdd6f authored by Laurent Montel's avatar Laurent Montel 😁

increase version

parent 531ed79c
cmake_minimum_required(VERSION 3.0)
set(PIM_VERSION "5.5.41")
set(PIM_VERSION "5.5.42")
project(kdepim-apps-lib VERSION ${PIM_VERSION})
set(KF5_VERSION "5.35.0")
......@@ -27,7 +27,7 @@ set(QT_REQUIRED_VERSION "5.7.0")
set(AKONADI_VERSION "5.5.40")
set(GRANTLEETHEME_LIB_VERSION "5.5.40")
set(KCONTACTS_LIB_VERSION "5.5.40")
set(AKONADICONTACT_LIB_VERSION "5.5.42")
set(AKONADICONTACT_LIB_VERSION "5.5.43")
set(LIBKLEO_LIB_VERSION "5.5.40")
set(PIMCOMMON_LIB_VERSION "5.5.40")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment